For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get the claims of the authenticated user

Requires an access token in the Authorization: Bearer <token> header. Implements the OpenID Connect UserInfo endpoint.

get
Responses
200

Claims of the authenticated user.

application/json
objectOptional
get/api/v1/oauth/userinfo
GET /api/v1/oauth/userinfo HTTP/1.1
Accept: */*
{
  "email": "jane@example.com",
  "email_verified": true,
  "family_name": "Doe",
  "given_name": "Jane",
  "name": "Jane Doe",
  "sub": "admin"
}

Last updated

Was this helpful?